.bran_flakes_tile {
    width: 100%;
    display: block;
}
.ctaHolder{
    text-align: center;
    position: relative;
    top: 40%;
}
.ctaHolder.two{
    text-align: center;
    position: relative;
    top: 77%;
	left:-50px;
}
.specialKpera .skButton, .specialKpera1 .skButton {    
    color: white;
    text-decoration: none;
    background: transparent none !important;
    border: 3px solid white;
    display: inline-block !important;
    max-width: auto;
    min-width: 100px;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
}


/*******NOURISH PAGE********/

.nourishPera1Img{
    background-image: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/special-k-tile1.png);
    height: 400px;  
    background-repeat: no-repeat;
}
.nourishPera2Img{
    background-image: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/nourish_pera_2.jpg);
     height: 352px;
    background-repeat: no-repeat;
}
.nourishPera2Img.two{
    background-image: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/SPK_Discover_Snacks.jpg);
     height: 352px;
    background-repeat: no-repeat;
}
.nourishPera2Img.power{
    background-image: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/nourish_pera_2_power.jpg);
     height: 400px;
    background-repeat: no-repeat;
}
.nourishPera3Img{
    background-image: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/nourish_pera_3.jpg);
    height: 432px;
}
.amazing-wrapper .left-div ul {
	margin-top:30%;
}
.discoverBtn{
    background: transparent none;
    border: 3px solid #c01112;
    display: inline-block;
    margin: 10px auto;
    width: auto;
    min-width: 100px;
    position: static;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #c01112;
    font-family: "Avenir LT W01 95 Black",sans-serif;
}
.nourishPera{
    margin-top: 40px;
}

.nourishPera h2{
      font-size: 2rem;
}
.blade .tilelink{
    display: block;
}
.articles-container {
    padding: 40px 0 !important;
}
.articles-container .link-wrapper {
	background-color: white;
    margin: 20px 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    text-decoration: none;
    display: block;
    transition: box-shadow 0.3s;
    min-height: 492px;
    color: #666666;
    overflow: hidden;
}
.articles-container .link-wrapper .image {
    margin-bottom: 30px;
}
.articles-container .link-wrapper .name {
    font-family: KelloggsSansMedium;
    color: #2c2c2c;
    font-size: 24px;
    padding-bottom: 8px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 40px 14px;
    line-height: 1.2;
}
.articles-container .link-wrapper .description {
    margin: 15px 30px 20px 30px;
    min-height: 58px;
    text-align: center;
    line-height: 1.2;
}
.articles-container .cta-articles {
    display: block !important;
    text-decoration: none;
    color: #262626 !important;
    padding-bottom: 2px;
    font-family: KelloggsSansMedium !important;
    text-transform: uppercase;
    text-align: center;
}
.articles-container .cta-articles span {
    border-bottom: 2px solid #262626;
    margin-bottom: 8px;
}
.nourishPera .amazing-wrapper.bg {
	background: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/Berries&Nuts_PackShotIimage-new-SPK-logo-UK_d.jpg) no-repeat top right;
	height: 332px;
}
.nourishPera .amazing-wrapper.bg.two {
	background: url(/content/dam/europe/kelloggs_gb/images/our_brands/special_k/SPK_Discover_Cereal.jpg) no-repeat top right;
	height: 332px;
}
.nourishPera .amazing-wrapper.bg .left-div,
.nourishPera .amazing-wrapper.bg_power .left-div {
	margin:60px 0px 0px 40px;
}
.nourishPera.no-margin {
	margin-top:0px;
	background:#fff;
}
.nourishPera.no-margin .right-div {
	margin-top:60px;
}
.nourishPera .btn {
	width:50%;
	margin-top:35px;
}
.nourishPera .btn .discoverBtn {
	text-decoration:none;
	font-weight:bold;
}

@media (max-width: 768px){
	.nourishPera .amazing-wrapper.bg {
		margin: 20px;
		background-size: 100%;
		height: 494px;
	}
	.nourishPera .amazing-wrapper.bg .left-div, .nourishPera .amazing-wrapper.bg_power .left-div {
		margin:0;
	}
	.nourishPera .amazing-wrapper.bg .left-div {
		margin-top:75%;
	}
	.nourishPera3Img {
		margin: 20px;
		background-size: 100% !important;
		height: 135px !important;
	}
}
@media (max-width: 480px) {
	.nourishPera .amazing-wrapper.bg.two,
	.nourishPera2Img.two {
		background-size:contain;
	}
	.nourishPera.no-margin .right-div {
		margin-top:0px;
	}
}